@charset "UTF-8";
/* CSS Document */
/***********************
	採用情報　共通
***********************/
#cb_content_8,
#cb_content_9,
#cb_content_10{
	position: relative; /* 疑似要素の基準 */
}
/*** 吹き出しタイトル ***/
.title__balloon{
	position: relative;
	display: inline-block;
	color: var(--main-color);
	font-size: clamp(1.25rem, 1vw + 1rem, 1.75rem)!important;
	font-weight: bold !important;
	background-color: #fff;
	padding: 1.55rem 4rem !important;
	border: solid 2px var(--main-color);
	border-radius: 3rem;
	margin-bottom: 3rem !important;
}
/* 吹き出し三角 */
.title__balloon::after {
  content: "";
  position: absolute;
  bottom: -15px;          /* 三角の高さ分 */
  left: 50%;
  transform: translateX(-50%);
  
  width: 0;
  height: 0;

  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 15px solid #fff; /* 塗り */
}
.title__balloon::before {
  content: "";
  position: absolute;
  bottom: -18px;          /* afterより少し下 */
  left: 50%;
  transform: translateX(-50%);
  
  width: 0;
  height: 0;

  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 18px solid var(--main-color);
}
/* モバイル（〜600px） */
@media screen and (max-width: 600px) {
	.title__balloon{
		padding: 1.55rem 2.5rem !important;
	}
}
/***********************
	Message 採用情報
***********************/
#Message{
	max-width: 900px;
	margin: 0 auto !important;
	padding: 0 1rem;
}
.message{
	border: solid 2px var(--main-color);
	border-top: none; 
	background-color: #fff;
	padding: 3rem 4rem;
	border-radius: 0 0 4rem 4rem;
	position: relative;
}
/* 吹き出し三角 */
/* 塗り */
.message::after {
  content: "";
  position: absolute;
  bottom: -18px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;

  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 18px solid #fff;
}
/* 線 */
.message::before {
  content: "";
  position: absolute;
  bottom: -22px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  border-top: 22px solid var(--main-color);
}
.message__title{
	color: var(--text-color);
	font-family: var(--lh-font);
	font-size: 1.2rem !important;
	margin-top: 90px !important;
	margin-bottom: 1rem !important;
	position: relative;
}
.message__title::before{
	content: "";
	position: absolute;
	 width: clamp(90px, 10vw, 100px);
	height: clamp(90px, 10vw, 100px);
	top: -80px;
	left: 50%;
	transform: translateX(-50%);
	background-image: url("../img/logo/akariterrace_icon.png");
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
}
.message__lead{
	text-align: center;
	font-family: var(--lh-font);
	color: var(--text-color);
	font-size: clamp(1.4rem, 1.2vw + 1rem, 2.5rem);
	font-weight: bold;
	line-height: 1.4 !important;
	margin-bottom: 0 !important;
}
/* モバイル（〜600px） */
@media screen and (max-width: 600px) {
	#cb_content_8{
		margin-top: 0;
	}
	#Message{
		margin-top: 0 !important;
	}
	.message{
		padding: 2rem 2rem;
		border-radius: 0 0 2.5rem 2.5rem;
	}
}
/***********************
	Philosopy 大切にしていること
***********************/
#Philosopy{
	padding-bottom: 2rem !important;
	position: relative;
}

#Philosopy .desc{
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
}
.philosopy__name{
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.4 !important;
	display: flex;
	justify-content: flex-end;
}
.philosopy__img{
	margin-top: 1.5rem;
}
.philosopy__img img{
	max-width: 400px;
	margin: auto;
	display: block;
}
/***********************
	Job 募集要項
***********************/
#cb_content_10{
	padding-bottom: clamp(50px, 4vw + 1rem, 200px) !important;
}
#cb_content_10::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	aspect-ratio: 1920 / 200; /* 元画像の 横 / 縦 */
	min-width: 700px;
	height: auto;
	background-image: url("../img/bg/ground_1.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	z-index: -1;
}
.job{
	background-color: #fff;
	padding: clamp(1rem, 2.2vw, 2rem);
	box-shadow: 4px 4px 0 var(--subsub-color);
}
.job__item{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	border-bottom: solid 1px var(--main-color);
	padding: 1.5rem 0;
	margin-bottom: 0 !important;
}
.job__item:last-child{
	border: none;
}
.job__item .desc{
	width: 70%;
}
.job__name{
	color: var(--main-color);
	margin-right: 2rem;
	font-size: clamp(1.15rem, 2vw, 1.25rem);
	width: 25%;
	line-height: 1.4!important;
}
/* タブレット（〜768px） */
@media screen and (max-width: 768px) {
	.job__item{
		display: flex;
		flex-direction: column;
	}
	.job__name,
	.job__item .desc{
		width: 100%;
	}
	.job__name{
		text-align: center;
		margin: 0;
		margin-bottom: 1rem;
	}
}
/***********************
	Charm 働く魅力
***********************/
#Charm{
	padding-bottom: 0 !important;
	position: relative;
}
.charm{
	margin: 0 !important;
}
.charm__item{
	list-style-type: none;
	text-align: center;
	font-weight: 600;
	font-size: 1.75rem;
	font-family: var(--lh-font);
	color: var(--text-color);
	border-bottom: dotted 2px var(--text-color);
	padding: 1rem 0.5rem;
}
.charm__item:first-child{
	border-top: dotted 2px var(--text-color);
}
.y_line{
	background: linear-gradient(transparent 65%, #FFF36A 65%);
}
/* モバイル（〜600px） */
@media screen and (max-width: 600px) {
	.charm__item{
		font-size: 1.25rem;
		padding: 1rem 0;
		line-height: 1.5 !important;
	}
}
/***********************
	Env 働きやすい環境
***********************/
#cb_content_9{
	padding-bottom: 0 !important;
}
#Env{
	padding-bottom: 3rem !important;
	position: relative;
}

.contents__title{
	display: flex;
	justify-content: center;
}
.env{
	margin-left: 0 !important;
	display: flex;
	justify-content:center;
	align-items: center;
	flex-wrap: wrap;
	gap: 1rem;
}
.env__item{
	list-style-type: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: var(--main-color); /* グラデ非対応ブラウザ用 */
	background: linear-gradient(to bottom, #FEC163 0%, #FE8A24 100%);
	border-radius: 1rem;
	width: 31%;
	padding: 2rem 1.5rem;
	border: solid 2px #fff;
}
.env__item p{
	margin-bottom: 0 !important;
}
.env__icon{
	width: clamp(60px, 4vw, 90px);
	height: clamp(60px, 4vw, 90px);
	background-repeat: repeat;
	background-size: contain;
	margin-bottom: 0.55rem;
}
.env__item--1 .env__icon{
	background: url("../img/icon/family.svg");
}
.env__item--2 .env__icon{
	background: url("../img/icon/baby.svg");
}
.env__item--3 .env__icon{
	background: url("../img/icon/summer.svg");
}
.env__item--4 .env__icon{
	background: url("../img/icon/money.svg");
}
.env__item--5 .env__icon{
	background: url("../img/icon/house.svg");
}
.env__item--6 .env__icon{
	background: url("../img/icon/care.svg");
}
.env__title{
	display: block;
	color: #fff;
	line-height: 1.4 !important;
	font-weight: 600;
	font-size: clamp(0.9rem, 2vw, 1.25rem);
}
/* モバイル（〜600px） */
@media screen and (max-width: 600px) {
	.env__item{
		width: 47.5%;
		padding: 1.5rem 0.5rem;
	}
	.env{
		justify-content:flex-start
}
/***********************
 疑似要素 雲のアイテム
***********************/
/* モバイル（〜521px） */
@media screen and (min-width: 521px) {
	#Env::after {
	  content: "";
	  position: absolute;
	  top: 50px;              /* 位置はお好みで */
	  right: -250px;
	  width: 350px;
	  height: 150px;
	  background-image: url("../img/item/cloud_right.png");
	  background-repeat: no-repeat;
	  background-size: contain; /* 画像比率を維持 */
	  pointer-events: none;     /* クリックを邪魔しない */
	}
	#Charm::after {
	  content: "";
	  position: absolute;
	  top: 0;              /* 位置はお好みで */
	  left: -280px;
	  width: 350px;
	  height: 150px;
	  background-image: url("../img/item/cloud_right.png");
	  background-repeat: no-repeat;
	  background-size: contain; /* 画像比率を維持 */
	  pointer-events: none;     /* クリックを邪魔しない */
	}
	#Philosopy::after {
	  content: "";
	  position: absolute;
	  bottom: 300px;              /* 位置はお好みで */
	  right: -300px;
	  width: 350px;
	  height: 150px;
	  background-image: url("../img/item/cloud_left.png");
	  background-repeat: no-repeat;
	  background-size: contain; /* 画像比率を維持 */
	  pointer-events: none;     /* クリックを邪魔しない */
	}
}
	